Support » Plugin: UStream for WordPress » WordPress 4.7.1 Problem.

  • Resolved randyrrr

    (@randyrrr)


    Getting this error in admin/backend when WP_debug is true…

    Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method ustream_for_wordpress::oembed_provider() should not be called statically in /home/blah/blah/blah/wp-includes/class-wp-hook.php on line 298

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor Signalfade

    (@signalfade)

    Thanks for posting this randyrrr. I’ve sent a pull request to hoyce, the maintainer, with a fix.

    Plugin Author hoyce

    (@hoyce)

    This fix is in the new version 2.3.1.

    Thanks randyrrr for reporting the error and Walker for the fix!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress 4.7.1 Problem.’ is closed to new replies.